/* System Colors Table Formatting */
table:nth-of-type(1) thead tr th:nth-of-type(1) {
  width: 50%;
}
table:nth-of-type(1) thead tr th:nth-of-type(2) {
	width:50%;
}

/* System Colors > Dynamic System Colors Table Formatting */
table:nth-of-type(2) thead tr th:nth-of-type(1) {
  width: 25%;
}
table:nth-of-type(2) thead tr th:nth-of-type(2) {
	width:50%;
}
table:nth-of-type(2) thead tr th:nth-of-type(3) {
	width:25%;
}

/* Layout > Touch Bar Regions Table Formatting */
table:nth-of-type(3) tr td:nth-of-type(1) {
  width: 20%;
}

table:nth-of-type(3) tr td:nth-of-type(2){
	width:40%;
}

table:nth-of-type(3) tr td:nth-of-type(3){
	width:40%;
}

/* Layout > Positioning App Controls Table Formatting */
table:nth-of-type(4) tr td:nth-of-type(1) {
  width: 50%;
}

table:nth-of-type(4) tr td:nth-of-type(2){
	width:50%;
}